RubyGems Navigation menu

yahoo-weather 1.2.0

The yahoo-weather rubygem provides a Ruby object-oriented interface to the Yahoo! Weather service described in detail at: http://developer.yahoo.com/weather

Gemfile
          gem 'yahoo-weather', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install yahoo-weather
  
  
  
  
  
  
  

Authors:

  • Walter Korman

Owners:

Total downloads 12,564

For this version 8,161

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - December 26, 2009 (20 KB)
  2. 1.1.0 - December 9, 2009 (9.5 KB)
  3. 1.0.1 - October 21, 2009 (9.5 KB)
  4. 1.0.0 - November 6, 2006 (18.5 KB)

Runtime Dependencies:

Development Dependencies: